RDKit::RGroupDecompositionProcessResult Struct Reference

`#include <RGroupDecomp.h>`

## Public Member Functions

| RGroupDecompositionProcessResult (const bool success, const double score)

## Public Attributes

const bool | success
const double | score

## Detailed Description

Definition at line 66 of file RGroupDecomp.h.

## Constructor & Destructor Documentation

## RGroupDecompositionProcessResult()

RDKit::RGroupDecompositionProcessResult::RGroupDecompositionProcessResult | ( | const bool | success,
|  | const double | score
| ) |  |

inline

Definition at line 69 of file RGroupDecomp.h.

## Member Data Documentation

## score

const double RDKit::RGroupDecompositionProcessResult::score

Definition at line 68 of file RGroupDecomp.h.

## success

const bool RDKit::RGroupDecompositionProcessResult::success

Definition at line 67 of file RGroupDecomp.h.

The documentation for this struct was generated from the following file:

- RGroupDecomp.h